{

    //冰冻测试脚本

    "AbilityName": "TestPlayer_Ability_Tianheng_99",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type": "MoleMole.ApplyModifier",

            "ModifierName": "FrozenBuffModifier"

        }

    ],



    "Modifiers" :

    {

        "FrozenBuffModifier" : 

        {

            "Duration" : 5,



            "Buff":

            {

                "BuffID" : 1000005,

                "IsOverrideDuration" : true

            }

        }

    }

}